@font-face { font-family: 'Medium'; src: url('font/HelveticaNeue-Medium-11.ttf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CondensedBold'; src: url('font/HelveticaNeue-CondensedBold-05.ttf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Neue'; src: url('font/HelveticaNeue-01.ttf'); font-weight: normal; font-style: normal; }
html{font-size: 0.13333vw;}
body { font-family: Neue,arial; color: #000; font-size: 26rem; margin: 0 }
dd,dl, p { padding: 0; margin: 0; }
h1,h2,h3, h4 { font-weight: normal; margin: 0; }
ul { list-style: none; margin: 0; padding: 0; }
table { width: 100%; border-collapse: collapse; }
* { box-sizing:border-box}
a { color:inherit;text-decoration:none}
input, select, textarea { font-family: Neue,arial; }
.clear { zoom:1}
.clear:after { content:'';display:block;clear:both}
img{vertical-align: middle;}
.no-scrolling {height:100vh;overflow:hidden }
/*home*/
#head { position: sticky; top: 0; z-index: 3; }
.head { display: flex; padding: 22rem 32rem; position: sticky; top: 0; z-index: 2; background: #fff; }
.head .h-left{flex: 1;}
.head .h-left img{width: 40rem;}
.head .h-middle{width: 88rem;text-align: center;}
.head .h-middle img{width: 86rem;}
.head .h-right{flex: 1;text-align: right;}
.head .h-right img{width: 40rem;margin-left: 30rem;}
.head .h-left::before,.head .h-right::before{display: inline-block;height: 100%;vertical-align: middle;content: '';}
.banner{position: relative;}
.banner img{width: 100%;}
.banner .word{position: absolute;left: 52rem;top:56rem}
.banner .word dt{font-family:CondensedBold ;font-size: 40rem;line-height: 44rem;padding-bottom:16rem ;}
.banner .word dd{font-size: 18rem;line-height: 28rem;}
.check-btn{display: inline-block;background: #000;width: 132rem;height: 40rem;border-radius: 8rem;color: #fff;text-align: center;line-height: 40rem;margin-top: 16rem;font-family: 'Medium';}
.check-btn:after{display: inline-block;content: '';border-left: 8rem solid #fff;border-top: 5rem  solid transparent;border-bottom: 5rem solid transparent;margin-left: 14rem;}
.home-pro h2{display: flex;padding: 32rem 30rem;}
.home-pro h2 span{width: 525rem;}
.home-pro h2 span img{width: 100%;}
.home-pro h2 label{flex: 1;font-size: 36rem;line-height: 48rem;}
.home-pro .main{background: url(../img/home/pro_bg.jpg) no-repeat;background-size: 100% 100%;margin-top: 21rem;text-align: right;padding: 40rem 0;}
.home-pro .main ul{display: inline-block;width:480rem;text-align: left;}
.home-pro .main ul li{display: inline-block;width: 220rem;height: 288rem;background: #fff;padding: 10rem;margin-right: 5rem;margin-bottom: 10rem;}
.home-pro .main ul li img{width: 100%;height: 200rem;}
.home-pro .main ul li h4 { font-size: 24rem; font-weight: 500; padding-top: 20rem; height: 54rem; overflow: hidden; white-space: nowrap; }
.pview-bottom {height: 10rem;background: linear-gradient(90deg,#3f519f 0%, #7e559e 14%, #d74893 27%, #ec5f75 41%, #f5a270 56%, #fccd6b 69%, #72c1a5 84%, #5fc1cb 100%);}
.home-pro .main .btn{padding-right: 30rem;}
.h-title{font-size: 36rem;text-align: center;line-height: 44rem;padding-top: 80rem;}

.home-brand{background: url(../img/home/brand-bg.jpg) no-repeat top #f3f3f3; background-size: 100% auto;padding-bottom: 67rem;}
.home-brand ul{width: 620rem;margin: 0 auto;padding-top: 30rem;}
.home-brand ul li{background: #f7f7f7;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.05);margin-bottom: 30rem;padding: 10rem;padding-bottom: 30rem;}
.home-brand ul li img{width: 100%;}
.home-brand ul li:first-child{margin-right: 2.3rem;}
.home-narr{padding-left: 20rem;padding-right: 18rem;}
.home-narr dt{padding-top: 30rem;padding-bottom: 20rem;font-family: CondensedBold;font-size: 28rem;text-align: center;}
.home-narr dd{font-size: 20rem;color: #7f7f7f;line-height: 32rem;}
.home-narr .btn{padding-top: 25rem;font-size: 20rem;text-align: center;color: #3e519f;}
.home-narr .btn a::after{display: inline-block;content: '';border-bottom: 1.5rem solid #333;border-right: 1.5rem solid #333;transform: rotate(-45deg);width: 10rem;height: 10rem;margin-left: 12rem;}
.home-brand ul .li3 .home-narr dt{font-size: 32rem;}
.home-support{background: url(../img/home/support-bg.jpg);background-size: 100% 100%;}
.home-support h2{font-family: CondensedBold;font-size: 36rem;text-align: center;padding-top: 60rem;padding-bottom: 40rem;}
.home-support .pview-bottom{}
.home-support ul{text-align: center;padding-top: 40rem;padding-bottom: 101rem;}
.home-support li{display: inline-block;width: 213rem;height: 213rem;background: #fff;margin: 0 9.2rem;font-size: 2rem;}
.home-support li label{display: block;padding-top: 8.5rem;height: 130rem;}
.home-support li label:after{content: '';display: inline-block;height: 100%;vertical-align: middle;}
.home-support li label img{vertical-align: middle;}
.home-support li p { font-size: 20rem; line-height: 24rem;}
/*下拉菜单*/
.menu-drop{position: fixed;left: 0;top: 119rem;right: 0;height: 100%;background: #fff;z-index: 2;display: flex;padding-top: 40rem;    top: -100%;
    transition: all .3s;}
.menu-drop.down{top: 119rem;}
.menu-drop >ul{width:280rem;}
.menu-drop >ul li{line-height: 78rem;font-size: 26rem;font-weight: 400;padding-left: 32rem;color: #7f7f7f;}
.menu-drop >ul li::before{width: 4rem;height: 24rem;background: linear-gradient(0deg,#3f519f, #7e559e 14%, #d74893 27%, #ec5f75 42%, #f5a270 56%, #fccd6b 69%, #72c1a5 84%, #5fc1cb);
    content: '';display: inline-block;vertical-align: middle;margin-top: -4rem;margin-right: 15rem;opacity: 0;}
.menu-drop >ul li.select{font-weight: 600;color: #000;}
.menu-drop >ul li.select::before{opacity: 1;}
.menu-drop .con{flex: 1;}
.menu-drop .u1{display: none;}
.menu-drop .u1 li{font-size: 24rem;font-weight: 500; color: #000000;line-height: 48rem;}
.menu-drop .u2 li{float: left;text-align: center;margin-right: 14rem;width:212rem ;border: 1px dashed #ddd;margin-bottom: 14rem;padding: 12rem 0;}
.menu-drop .u2 li img{width: 180rem;height: 180rem;}
.menu-drop .u2 li h4{font-size: 20rem;line-height: 38rem;padding-top: 6rem;}
.search-box { position: fixed; left: 0; top: 0; right: 0; background: #fff; z-index: 4; transition: all .3s; padding: 40rem 30rem; box-shadow: 0 3px 3px rgba(0,0,0,.05); top: -400rem; }
.search-box .row { padding: 12rem 0}
.search-box .row input, .search-box .row select { width: 100%; height: 60rem; border: 1px solid #ddd; text-indent: 10rem; }
.search-box .row input::placeholder {font-size: 22rem }
.search-box .row a { display: block; text-align: center; background: #3e519f; color: #fff; line-height: 60rem; }
.search-box h3 { text-align: right; padding-bottom: 22rem; }
.search-box h3 img { width: 35rem; margin-right: 5rem; margin-top: -4rem; }
/*foot*/
footer { background: #000; color: rgba(255,255,255,0.7); padding-top: 60rem; padding-bottom: 40rem; }
.f-menu{display: flex;padding-left: 49rem;}
.f-menu>div{width: 60%;}
.f-menu>label{flex: 1;text-align: right;padding-right: 46rem;}
.f-menu>div dl{padding-bottom: 26rem;font-size: 24rem;}
.f-menu>div dt{font-weight: 500;color: #fff;}
.f-menu>div dt::before {display: inline-block;content: '';border-bottom: 1.5rem solid #fff;border-right: 1.5rem solid #fff;
    transform: rotate(-45deg);width: 10rem;height: 10rem;margin-right: 10rem;vertical-align: middle;margin-top: -4rem;}
.f-menu>div dd{padding-left: 30rem;padding-top: 25rem;display: none;}
.f-menu>div .open dd{display: block;}
.f-menu>div .open dt::before {transform: rotate(45deg);}
.f-menu>label img{height: 113.5rem;}
.boot{font-size: 18rem;padding-top: 90rem;padding-left: 34rem;}
.boot p{}
.boot p label{float: right;padding-right: 25rem;margin-top: -20rem;}
.boot p label img{width: 48rem;margin-left: 15rem;}
.boot>div{padding-top: 20rem;}
/*产品*/
.crumb{padding-top: 40rem;padding-bottom: 34rem;font-size: 24rem;line-height: 28rem;padding-left: 32rem;}
.crumb img{vertical-align: middle;width: 24rem;margin: 0 5rem;}
.crumb span{color: #3e519f;}
.pro-body{background: #f3f3f3}
.pro-body .pro-menu { padding: 0 4rem; box-shadow: 0px 8px 24px 0px rgba(0,0,0,0.05); background: #fff; position: fixed; top: 0; bottom: 0; width: 490rem; z-index: 4; left: -490rem; transition: all .3s; overflow: auto; padding-bottom: 50rem; }
.pro-body.con-more .pro-menu{left: 0;}
.mask{position: fixed;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.50);z-index: 3;display: none;}
.pro-body.con-more .mask{display: block;}
.pro-body .pro-list{padding-bottom: 80rem;}
.pro-menu h2{margin-bottom: 3.5rem;border-bottom: 1px solid rgba(0,0,0,.25);}
.pro-menu dl{padding: 40rem 49rem 0 40rem;}
.pro-menu dl dt{font-size: 28rem;font-weight: 500;line-height: 34rem;}
.pro-menu dl dd{padding-top: 20rem;font-size: 24rem;color: rgba(0,0,0,0.50);line-height: 32rem;}
.pro-menu dl dd input{vertical-align: middle;margin-right: 11rem;margin-top: -1px;}
.pro-menu dl dd label{float: right;color: rgba(0,0,0,0.25);}
.mb-pro{box-shadow: 0px 8px 24px 0px rgba(0,0,0,0.05); }
.pager{text-align: center;padding-top: 30rem;}
.pager a{display: inline-block;width: 56rem;height: 56rem;background: #fff;border: 1px solid rgba(0,0,0,0.15);
    border-radius: 3rem;text-align: center;line-height: 56rem;margin:0 20rem;}
.pager select { }
.pager a.num { width: 120rem; }
.pager a.select { background: #3e519f;color:#fff }
.pager select { border: 1px solid rgba(0,0,0,0.15); margin-left: 1.4rem; height:56rem; padding: 0 18rem;background:#fff } 
.pro-list ul {padding-top: 1rem; padding-bottom: 3rem; }
.pro-list li { float: left; width: 330rem; height: 424rem; background: #fff; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.05); margin-bottom:26rem;}
.pro-list li img{width: 100%;height: 330rem;}
.pro-list li h3 { font-size: 28rem; font-weight: 600; line-height: 34rem; padding-top: 16rem; padding-left: 20rem; height: 88rem; overflow: hidden; }
.pro-list li h4 { font-size: 1.7rem; padding-top: 1.2rem; padding-left: 2rem; color: #777; }
.pro-list li:nth-child(odd){margin-left: 33rem;margin-right: 27rem;}
.condition{float: right;padding-right: 32rem;}
.condition img{width: 32rem;margin-top: -2rem;}
/*产品详情*/
.pro-view-sw .swiper-slide img{width: 100%;height: 100vw;}
.pro-body .pro-view-pag{position: static;padding: 30rem;}
.pro-view-pag .swiper-pagination-bullet{margin: 0 4rem;width: 48rem;height: 4rem;border-radius: 2rem;}
.pro-view-pag .swiper-pagination-bullet-active{background-color: #3e519f;}
.pro-detail h1 {font-size: 36rem;font-weight: 500;line-height: 44rem;margin-bottom: 50rem;}
.pro-btn {display: block;width: 330rem;line-height: 64rem;background: #000;font-size: 20rem;color: #fff;
margin-bottom: 25rem;text-align: center}
.pro-btn img{width: 24rem;margin-top: -8rem;margin-right: 12rem;}
.pro-detail{padding: 0 32rem;}
.pb2 {color: #3e519f;background: none;margin-bottom: 6rem;text-transform: uppercase;text-align: left;}
.parameter{padding-top: 10rem;}
.parameter li{font-size: 20rem;line-height: 46rem;padding-bottom: 2rem;}
.parameter li::before{content: '';display: inline-block;width: 8rem;height: 8rem;background: #3e519f;border-radius: 50%;vertical-align: middle;
    margin-top: -4rem;margin-right: 15rem;}
.parameter li span{display: inline-block;width: 150rem;}
.param-info{padding: 40rem 18rem;}
.type-place{height: 70rem;display: none;}
.param-info .type{height: 70rem;transition: all .3s;}
.param-info .type-float{position: fixed;left: 0;top: 0;height: 119rem;right: 0;background: #fff;z-index: 4;
    box-shadow: 0px 8px 24px 0px rgb(0 0 0 / 5%);padding-top: 30rem;}
.param-info .type li{display: inline-block;font-size: 30rem;color: #666;line-height: 48rem;margin: 0 20rem;}
.param-info .type li.select{border-bottom: 4rem solid #3e519f;font-weight: 600;color: #000;}
.spec-list{font-size: 20rem;}
.spec-list li{line-height: 28rem;background: #fff;padding: 18rem 0;padding-left: 20rem;margin-bottom: 5rem;display: flex;}
.spec-list li label{display: inline-block;width: 460rem;}
.spec-list li:nth-child(even){border-left: 0.4rem solid #f3f3f3;}
.spec-list li:nth-child(odd){border-right: 0.4rem solid #f3f3f3;}
.spec-list li span{flex: 1;position: relative;}
.spec-list li span div{position: absolute;white-space: nowrap;background: #000;color: #fff;z-index: 3;
  padding: 5rem 15rem;right: 0;box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);border-radius: 4rem;display: none;}
.spec-list li span div::before{position: absolute;content: '';border-bottom: 0.9rem solid #000;
  border-left: 0.9rem solid transparent;border-right: 0.9rem solid transparent;left: 49%;top: -0.9rem;}
.spec-list li span:hover div{display: block;}
.download-ul{}
.download-ul li { background: #fff; text-align: center; padding-top: 40rem; margin-top: 10rem; display: flex; min-height: 200rem; }
.download-ul li img{width: 90rem;}
.download-ul li h2{margin-bottom: 4.5rem;font-size: 24rem;line-height: 36rem;}
.download-ul li a{display: block;font-size: 24rem;color: #3e519f;line-height: 29rem;margin-bottom: 30rem;}
.download-ul li .d1{width: 320rem;}
.download-ul li .d2{flex: 1;text-align: left;}
/*application*/
.app-word{position: absolute;left: 90rem;top: 56rem;}
.app-word dt{font-size: 40rem;line-height: 48rem;font-family: CondensedBold;}
.app-word dd img{width: 220rem;margin-top: 29rem;}
.app-desc{font-size: 24rem;line-height: 38rem;padding: 40rem 95rem 56rem 95rem;}
.app-img{margin-bottom: 80rem;}
/*where*/
.where-word{position: absolute;left: 32rem;top: 52rem;right: 32rem;background: rgba(255,255,255,0.9);}
.where-word dt{text-align: center;padding-top: 90rem;}
.where-word dt img{width: 206rem;}
.where-word dd { padding: 50rem 63rem 40rem 63rem; font-size: 24rem; line-height: 40rem; }
.where-map-word{position: absolute;left: 101rem;top:80rem;right: 101rem;text-align: center;}
.where-map-word dt{font-size: 36rem; font-family: CondensedBold;font-weight: 700;color: #fff;line-height: 44rem;}
.where-map-word select{margin-top: 20rem;width: 100%; height: 64rem;font-size: 24rem;padding-left: 18rem;border: 1px solid #ddd;background: #fff;}
/*support*/
.supp-nav{background: #fff;}
.supp-nav ul{display: flex;}
.supp-nav li{flex: 1;text-align: center;font-size: 24rem;font-weight: 500;line-height: 29rem;padding: 18rem 0;cursor: pointer;}
.supp-nav li label{display: inline-block;cursor: pointer;}
.supp-nav li::after{content: "";display: inline-block;height: 100%;vertical-align: middle;}
.supp-nav li.select{background: #000;color: #fff;}
.download-title{font-size: 36rem; font-weight: 500;line-height: 52rem;text-align: center;margin-bottom: 50rem;}
.download-title img{height: 52rem;vertical-align: middle;margin-top: -4rem; margin-right: 20rem;}
.download-swiper{padding-top: 100rem;padding-bottom: 160rem;}

.download-list{font-size: 20rem;}
.download-list li{line-height: 28rem;background: #fff;padding: 28rem;margin-bottom: 10rem;}
.download-list li a{float: right;}
.download-list li span { display: inline-block; width: calc(100% - 90rem); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.download-list li:nth-child(even){border-left: 5rem solid #f3f3f3;}
.download-list li:nth-child(odd){border-right: 5rem solid #f3f3f3;}
.download-list li img{height: 24rem;vertical-align: middle;}

.send-from  label { display: block;font-size: 24rem; font-weight: 500; line-height: 29rem;padding-bottom: 20rem; }
.send-from  span { display: block;padding-bottom: 30rem;}
.send-from input[type=text],
.send-from select,
.send-from textarea { border: 1px solid #f1eded; height: 86rem; width: 100%; border-radius: 5rem; font-size: 24rem; font-weight: 500; padding-left: 10rem; outline: none; background: #fff; }
.send-from  textarea { height: 320rem }
.send { text-align: center; padding-top: 30rem }
.send input { background: #3E519F; color: #fff; width: 438rem; height: 64rem; border: 0;cursor: pointer;opacity: 1;
  font-size: 24rem;font-weight: 500; }
.send input:hover { opacity: .9 }
.download-swiper {padding: 60rem 30rem 50rem 30rem;}
.body-gry {background: #f3f3f3;}
.send-from  input[type=text]:focus,
.send-from  select:focus,
.send-from  textarea:focus{border-color: #3e519f;box-shadow: 0px 8px 24px 0px rgba(62,81,159,0.15); }
.sc2 .swiper-slide label{display: flex;align-items: center;width: 100%;justify-content: center;height: 110rem;text-align: center;}
.sc2 .swiper-slide label.select{background: #000;color: #fff;}
/*brand*/
.brand-word{position: absolute;left: 0;top: 115rem;right: 0;text-align: center;font-size: 40rem;font-family: CondensedBold;}
.bra-con2{background: url(../img/brand/bg2_right.jpg) no-repeat;background-size: 100% 100%}
.brand-word2{position: absolute;right: 58rem;top: 60rem;width: 480rem;padding: 16rem 20rem;font-size: 24rem;
    line-height: 40rem;background: rgba(255,255,255,.8);}
.brand-word3{top: 100rem;}
.brand-word4{width: 664rem;right: 43rem;top: 50rem;}
.brand-word4 p{margin-bottom: 1em;}
.brand-word4 label{position: absolute;padding-top: 4rem;text-align: center;left: 0;right: 0;padding-top: 48rem;}
.brand-word4 label.fr { padding-top: 28rem; }
.brand-word4 label span { font-size: 40rem; font-family: CondensedBold; padding-bottom: 27rem; display: block; }
.brand-word4 label img{width: 535rem;}
.application-banner{display: flex;margin-bottom: 13rem;}
.application-banner>img{width: 128.9rem;}
.application-banner dl{background: #000;flex: 1;color: #fff;padding: 0 6rem}
.application-banner dl dt{font-family: CondensedBold;font-size: 9.6rem;line-height: 22.8rem;padding-bottom: 0.8rem;}
.application-banner dl dd{font-size: 1.6rem;line-height: 3rem;}
.application-banner dl .d1{padding-right: 4rem;}
.application-banner dl dd img{width: 100%;margin-top: 4rem;}
.application-img{padding-bottom: 9rem;position: relative;}
.application-img img{width: 100%;}
.application-img h2{position: absolute;left: 0;top: 4rem;line-height: 9.8rem;background: #000;font-size: 4.8rem;font-family: CondensedBold;
  color: #fff;padding: 0 7.5rem;}
.application-img .i3{left: 29.1rem;top: 10rem;}
.application-img .i4{left: auto;top: 5.9rem;right: 0;}
.brand-tabs{display: flex;height: 88rem;line-height: 68rem;text-align: center;color: rgba(0,0,0,.5);padding-top: 16rem;position: sticky;
    top: 100rem;background: #fff;z-index: 2;}
.brand-tabs li{flex: 1;font-size: 24rem;}
.brand-tabs li.select a{border-bottom: 4rem solid #000;display: inline-block;color: #000;font-weight: 600;padding: 0 16rem;}
/*culture*/
.culture-word{position: absolute;top: 78rem;left: 60rem;color: #fff;width: 630rem;background: rgba(0,0,0,.7);padding: 45rem 35rem 70rem 35rem;}
.culture-word.cw2{}
.culture-word dt{font-size: 40rem;line-height: 76rem;text-align: center;}
.culture-word dt label{display: inline-block;padding-bottom: 35rem;}
.culture-word dt label::after{display: block;content: '';width: 100%;height: 4rem;
background: linear-gradient(90deg,#3f519f 0%, #7e559e 14%, #d74893 27%, #ec5f75 41%, #f5a270 56%, #fccd6b 69%, #72c1a5 84%, #5fc1cb 100%);}
.culture-word dd{font-size: 24rem;line-height: 40rem;}
/*news*/
.news-first{background: #fff;}
.news-first>label{}
.news-first>label img{width: 100%;}
.news-first dl{padding: 20rem 32rem 30rem 32rem;}
.news-first dl dt{font-size: 32rem;font-weight: 500;line-height: 39rem;padding-top: 2rem;}
.news-first dl dd{font-size: 2rem;}
.news-first dl .d2{line-height: 26rem;padding: 16rem 0;font-size: 24rem;}
.news-first dl .d3{color: #7f7f7f;line-height: 24rem;}
.news-first dl .d3 a{color: #3e519f;float: right;}
.news-list{padding: 10rem 0;font-size: 28rem;}
.news-list li{background: #fff;margin-bottom: 10rem;line-height: 36rem;padding: 42rem 32rem;}
.news-list li a{display: inline-block;width: 510rem;}
.news-list li label{float: right;color: #7f7f7f;font-size: 24rem;}
.news-detail{padding-bottom: 12rem;}
.news-detail .img{width: 100%;}
.news-detail h2{font-size: 32rem;font-weight: 500;text-align: center;line-height: 80rem;padding-top: 6rem;}
.news-detail h4{font-size: 24rem;text-align: center; color: #7f7f7f;line-height: 24rem;padding-bottom: 38rem;border-bottom: 1px solid #d8d8d8;margin-bottom: 24rem;}
.news-detail p{font-size: 28rem;line-height: 48rem;padding: 0 4rem;padding-bottom: 1em;}
.news-detail-con{padding: 0 32rem;padding-bottom: 25rem;}